PHP5 - can it work with freePBX?

I saw a reference from bubba (I think) a while ago that it does NOT and that one needs to use PHP4. Anybody tried PHP5 lately?

Official answer - it should. If it doesn’t, report it as a bug.

–Rob